#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=isoweek

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Launch testsuite at build-time.
	dh_auto_test -- --system=custom --test-args='{interpreter} {dir}/test_isoweek.py'
